Page MenuHomePhabricator

Merch for IYIL 2019: before July 2
Closed, ResolvedPublicJun 17 2019

Description

Roll up with UNESCO Norge logo and IYIL logo to bring to Riddu and Marko festival ...

Leaflet about IYIL 2019 and our Sami work: text in Northern Sami, Norwegian and English

Details

Due Date
Jun 17 2019, 10:00 PM

Event Timeline

WMNOastrid renamed this task from Merch for IYIL 2019: before July to Merch for IYIL 2019: before July 2.May 15 2019, 10:55 AM
WMNOastrid added a project: WMNO-Sami.
WMNOastrid updated the task description. (Show Details)
Restricted Application added subscribers: jeblad, jhsoby. · View Herald TranscriptMay 15 2019, 10:55 AM
jhsoby-WMNO set Due Date to Jul 1 2019, 10:00 PM.May 20 2019, 10:01 AM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMay 20 2019, 10:01 AM
WMNOastrid changed Due Date from Jul 1 2019, 10:00 PM to Jun 17 2019, 10:00 PM.May 20 2019, 10:02 AM
jhsoby-WMNO closed this task as Resolved.Jul 10 2019, 8:44 AM
jhsoby-WMNO moved this task from Incoming to Done on the WMNO-Sami board.
jhsoby-WMNO moved this task from Incoming to Done on the WMNO-General board.